Purchasing

How to Purchase

For pricing information or to order online, visit our store: www.ACDSYSTEMS.com/english/store/

If you are part of a business and wish to use several copies of this product within your company, greatly reduced site licensing rates are available.

For more information, see Corporate Sales and Site Licensing.

For your convenience, we provide these other secure methods of ordering:

  • Purchasing by Telephone

  • Purchasing by Mail or Fax


Multiple user site licensing

Corporate Sales and Multiple User Site Licensing

If your company or institution is interested in licensing this program for several users, you can save a lot of money by purchasing a site license. The program is licensed to your company for use at a single site with the agreed upon number of users.

For more information, visit our Web site at: www.ACDSYSTEMS.com/english/products/businessproducts/

If you are interested in arranging a site license, please contact us in one of the following ways:

E-mail and Phone

Corporate Site Sales

Monday to Friday, 8:00 A.M. to 5:00 P.M. PST

E-mail:

sitesales@acdsystems.com

Phone:

1 (800) 579-5309 (toll free)

1 (250) 544-6700

Channel Sales: OEM, VAR, Retail & Distributor

Monday to Friday, 8:00 A.M. to 5:00 P.M. PST

E-mail:

channelsales@acdnet.com

Phone:

1 (800) 563-7138 (toll free)

1 (250) 544-6700

Mail and Fax

North America

Mail:

ACD Systems Inc

2201 North Collins, Suite #100

Arlington, TX 76011, USA

International

Mail:

ACD Systems Ltd

PO Box 36

Saanichton, BC

V8M 2C3, Canada

Corporate Site Sales

Fax:

1 (866) 544-0291 or 1 (250) 544-0291

Channel Sales: OEM, VAR, Retail & Distributor

Fax:

1 (866) 544-0291 or 1 (250) 544-0291

Payment can be made using one of the following credit cards:

  • MasterCard

  • VISA

  • Discover

  • American Express


Contacting ACD Systems

For the most recent contact information please visit our Web site at:

www.ACDSYSTEMS.com/english/company/contact-us/

Global Service and Support

ACD Systems provides a number of ways to assist you when you require support or further information.

  • Technical Support and Feedback

  • Language Support

  • Newsletter and Subscription

Getting Updates

You may download software updates from:

www.ACDSYSTEMS.com/english/support/products/updates/

For up-to-date information on this and other products from ACD Systems click the ACD Systems button on the top of the toolbar. If you are not connected to the Internet, you can try another time.

Our Web site address is www.ACDSYSTEMS.com.


Technical Support Form

Product name:

Platform (Operating System):

Description:

Please contact me by:

E-mail:

Fax:

Last name:

First name:

Company:
Address:
City: | Phone:
State/Province: | Fax:
Zip/Postal Code: | E-mail:
Country: |

Please fax this form to: 1 (250) 544-1085 or mail us at:

USA

ACD Systems, Inc.
2201 North Collins, Suite #100
Arlington, TX 76011

Canada

ACD Systems, Ltd.
PO Box 36
Saanichton, BC Canada

V8M 2C3


Purchasing by Mail or Fax

If you want to purchase by fax you need to pay by credit card. To purchase by mail, choose credit card, check, or money order.

To purchase by mail or fax:

  1. Get the most up-to-date pricing information by doing one of the following:

    • Visit our visit our store: www.ACDSYSTEMS.com/english/store/

    • Call us at one of the following numbers:

For single license: 1 (866) 244-2237 | [Outside North America: 1 (250) 544-6700]
For corporate license: 1 (800) 579-5309 | [Outside North America: 1 (250) 544-6700]

  2. Fill out and send the completed order form based on your method of payment:

    • For credit card payments, mail the form to one of the addresses listed at the top of the order form or send it by fax to: 1 (866) 544-0291 [outside North America: 1 (250) 544-0291].

    • For check or money orders, send the form with your check or money order to one of the addresses listed at the top of the order form.


Product order form

Order Form

Product name:

USA

ACD Systems, Inc.
2201 North Collins, Suite #100
Arlington, TX 76011

Canada

ACD Systems, Ltd.
PO Box 36
Saanichton, BC Canada

V8M 2C3

North America

Phone: 1 (866) 244-2237

Fax: 1 (866) 544-0291

International

Phone: 1 (250) 544-6700

Fax: 1 (250) 544-1085

Last name:

First name:

Company:
Address:
City: | Phone:
State/Province: | Fax:
Zip/Postal Code: | E-mail:
Country: |

Number of licenses: | x Price: | $ | = | $
CD-ROM cost + Shipping and handling: |  |  |  | $
Total (US funds only) |  |  |  | $
Method of payment: | VISA: | MasterCard: | American Express: | Discover:
 | Check:* | Money order: |

* Checks must be from a US bank and be pre-approved (some delay in shipping will result).

Name exactly as on credit card:

Card number:

Expiry Date:

Signature:

__________________________________________________


Purchasing by Telephone

Single Orders

North America

24 hours a day, 7 days a week

Phone:

1 (866) 244-2237 (ACDS) toll free

International

Monday to Friday, 8:00 A.M. to 5:00 P.M. PST

Phone:

1 (250) 544-6700

Corporate Site Sales

Monday to Friday, 8:00 A.M. to 5:00 P.M. PST

E-mail:

sitesales@acdsystems.com

Phone:

1 (800) 579-5309 (toll free)

1 (250) 544-6700

Channel Sales: OEM, VAR, Retail & Distributor

Monday to Friday, 8:00 A.M. to 5:00 P.M. PST

E-mail:

channelsales@acdnet.com

Phone:

1 (800) 563-7138 (toll free)

1 (250) 544-6700

Payment can be made using one of the following credit cards:

  • MasterCard

  • VISA

  • Discover

  • American Express


Language Support

To accommodate users worldwide, ACD Systems provides award-winning software and customer service in 12 languages:

  • English

  • German

  • Spanish

  • French

  • Italian

  • Dutch

  • Portuguese

  • Swedish

  • Simplified Chinese

  • Traditional Chinese

  • Japanese

  • Korean

To find out the products available in each of the languages, please visit our Web site at: www.ACDSYSTEMS.com/languages.htm


Newsletter

ACD Systems offers two newsletters with contests and exclusive offers available to subscribers.

Digital Imaging Newsletter

This newsletter delivers monthly features, including: Photo Tips, Tech Tips, Ask the Expert, Featured Links, Hot Gear, Future Trends, and more. Enter a monthly photo contest, hear about software upgrades and find out about exclusive offers only available to our newsletter subscribers.

Investor News

This newsletter is a source of information to investors and people thinking of investing in ACD Systems. As a subscriber to the ACD Investor newsletter, you will receive press releases and other information regarding the goings on here at ACD Systems.

Subscription information is available on our Web site at: www.ACDSYSTEMS.com/english/community/newsletters/

ACD Systems understands privacy is very important and does not sell or redistribute your e-mail address. For more information, please visit our Privacy Policy Web page at: www.ACDSYSTEMS.com/english/company/privacy.htm


Tech_Support

Technical Support and Feedback

Technical Support

By purchasing this product, you receive ongoing, preferred treatment by our technical support team, should the need arise! If you have any technical related questions or general feedback, please visit our Web site at: www.ACDSYSTEMS.com/english/support

On the main Customer Support page, click the Online Support button. From the drop-down menu please select Technical Support and fill out the remainder of the form.

If you do not have Internet access, you can do one of the following:

  • Telephone us for technical support at: 1 (250) 544-6701. Our office hours are Monday to Friday, 6:00 A.M. to 6:00 P.M. PST. During U.S. and Canadian statutory holidays, our hours of support are 8:00 A.M. to 4:00 P.M. PST.

  • Fill out and print the Technical Support Form and fax it to us.

Important:

Please have your license number ready as you will be required to provide it in order to receive support. To find the license number, go to the program Help menu and open the About dialog box.

Feedback

Your feedback is important to us. Many features and portions of the interface continue to be influenced by comments from users. So, if you have a grand idea for a new feature, or a better way of doing something, please drop us a note.

E-mail:

ideas@acdsystems.com *

* You will not receive a reply for technical related inquiries sent to this e-mail address. Please refer to the preceding Technical Support information.

Contact us by mail at:

North America | ACD Systems Inc 2201 North Collins, Suite #100 Arlington, TX 76011, USA
International | ACD Systems Ltd PO Box 36 Saanichton, BC V8M 2C3, Canada